
TYPO3.Flow - Bug # 37993

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: Session
Created: 2012-06-13 Assigned To: Karsten Dambekalns
Updated: 2012-06-20 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git 1.0
Subject: PhpSession settings should be named PhpSession, not PHPSession
Description

The settings for the PhpSession are under the key PHPSession, which breaks consistency.

Associated revisions
Revision 8a9619ab - 2012-06-13 11:51 - Karsten Dambekalns

[BUGFIX] Make PhpSession read settings from "PhpSession"

The settings for the PhpSession are read from the key "PhpSession" now,
to ensure consistency. Before that they were read from "PHPSession".

You should adjust your settings, but for backwards compatibility
settings from "PHPSession" will still be used if present.

Change-Id: I496163739003c57ba2b3ac56f00cddbff828940a
Fixes: #37993
Releases: 1.1

Revision 052524c7 - 2012-06-13 11:57 - Karsten Dambekalns

[TASK] Mention PhpSession configuration change in Upgrading.txt

This informs about the PhpSession settings key change.

Change-Id: I5441594e2f88685eeb575ea3e942b5b3da472302
Related: #37993
Releases: 1.1

Revision 96de1708 - 2012-06-19 13:48 - Karsten Dambekalns

[BUGFIX] Make PhpSession read settings from "PhpSession"

The settings for the PhpSession are read from the key "PhpSession" now,
to ensure consistency. Before that they were read from "PHPSession".

Change-Id: I496163739003c57ba2b3ac56f00cddbff828940a
Fixes: #37993
Releases: 1.2

Revision 839d0544 - 2012-06-20 10:25 - Karsten Dambekalns

[TASK] Mention PhpSession configuration change in Upgrading.txt

This informs about the PhpSession settings key change.

Change-Id: I5441594e2f88685eeb575ea3e942b5b3da472302
Related: #37993
Releases: 1.2

History
#1 - 2012-06-13 11:44 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12017

#2 - 2012-06-13 11:52 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12020

#3 - 2012-06-18 19:38 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:8a9619abb8404ce98a86d8d267043530d349c1ee.

#4 - 2012-06-19 13:48 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12017

#5 - 2012-06-19 14:37 - Karsten Dambekalns
- Status changed from Under Review to Resolved

Applied in changeset commit:96de170837473596138e42112839c14d75e6c17f.

#6 - 2012-06-20 20:53 - Karsten Dambekalns
- Target version changed from 1.1 RC1 to 1.1 beta 3
